<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">


    <item
        android:id="@+id/logcat_push"
        android:title="@string/title_logcat_push" />
    <item
        android:id="@+id/about"
        android:title="@string/frpc_version" />
    <item
        android:id="@+id/change"
        android:title="@string/change" />
    <item
        android:id="@+id/start_video"
        android:title="@string/start_video" />
    <item
        android:id="@+id/stop_video"
        android:title="@string/stop_video" />
    <item
        android:id="@+id/screen"
        android:title="@string/screen" />
    <item
        android:id="@+id/restart"
        android:title="@string/restart" />

    <!--    <group android:checkableBehavior="single">-->
    <!--        <item-->
    <!--            android:id="@+id/switch_button_example"-->
    <!--            android:title="Switch Button"-->
    <!--            app:actionViewClass="android.widget.Switch"-->
    <!--            app:showAsAction="always" />-->
    <!--    </group>-->


</menu>
